/* --- GLOBAL WHITESPACE RESET ---------------------------------------- */

* { margin: 0 ; padding: 0 ; }

body { margin: 10px 20px 0 20px ; }
h1 { margin-bottom: .75em ; }
h2,h3,h4,h5,h6 { margin: 1em 0 .5em 0 ; }
p { margin-bottom: .75em ; }
blockquote { margin: .5em 1em .75em 1em ; }
pre { margin: 1em 0 1em 0 ; }
code { margin: 1em 0 1em 2em ; }
ul { margin: .25em 0 .75em 2em ; }
ul ul { margin-bottom: 0 ; }
ol { margin: .25em 0 .75em 2.5em ; }
dl { }
form,label,fieldset,address { }
li { margin-bottom: .25em ; }
dd { }
hr { margin: 1em 2em 1em 2em ; }

/* NOTE: Would be nice to just use img[align=...] to add the margin space but IE can't handle it :-( */
.floatLeft { float: left ; }
.floatRight { float: right ; }
img.floatLeft { margin: 0 1em .5em 0 ; }
img.floatRight { margin: 0 0 .5em 1em ; }
/* NOTE: We include the following for old images that haven't been converted to use the new style class */
img[align=left] { margin: 0 1em .5em 0 ; }
img[align=right] { margin: 0 0 .5em 1em ; }

#siteContentFrame { margin: 1em 0 1em 0 ; }
#siteContent { }
#siteLeftSidebar { width: 0 ; }
#siteRightSidebar { width: 0 ; }
#siteFooter { }

/* --- DOCUMENT ------------------------------------------------------- */

body
{
    font-family: Verdana , sans-serif ;
    color: #333 ;
    background: url( "/images/watermark.gif" ) fixed 95% 97% no-repeat ;
    scrollbar-3dlight-color : #999 ;
    scrollbar-arrow-color : #ff9900 ;
    scrollbar-darkshadow-color : #999 ;
    scrollbar-base-color : #999 ;
    scrollbar-face-color : #fff ;
    scrollbar-highlight-color : #ccc ;
    scrollbar-shadow-color : #ccc ;
    scrollbar-track-color : #e4e4e4 ;
}

h1,h2,h3,h4,h5,h6
{
    font-style:italic ;
    color: #ff9900 ;
}

h1
{
    font-variant: small-caps ;
    font-weight: bold ;
    font-size: 150% ;
    background: url("/images/h-underline.jpg") repeat-x bottom ;
}

h2,h3,h4,h5,h6 { font-weight: medium ; }
h2 { font-size: 125% ; }
h3 { font-size: 120% ; }
h4,h5,h6 { font-size: 100% ; }

ul
{
    list-style-image: url( "/images/ul-bullet.gif" ) ;
}
ul ul
{
    list-style-image: url( "/images/ul-bullet2.gif" ) ;
}

blockquote
{
    border: 1px solid #ddd ;
    background: #fffff0 ;
    background-image: url( "/images/blockquote.small.png" ) ;
    background-position: 2px 5px ;
    background-repeat: no-repeat ;
    padding: 5px 5px 5px 15px ;
    font-family: Arial ;
    font-style: italic ;
}

a { text-decoration: underline ; color: #ff4800 ; }
a:visited { }
a:hover { color: #0066ff ; }
a:active { }

a[target=_blank] { text-decoration:none ; border-bottom: 1px dotted #ff4800 ; }
a[target=_blank]:hover { text-decoration:none ; border-bottom: 1px dotted #0066ff ; }

a img { border: none ; }

td { vertical-align: top ; }

/* --- HEADER/FOOTER -------------------------------------------------- */

#siteNavbar
{
    position: absolute ;
    top: 90px ;
    right: 33px ;
}

#siteNavbar img { border: none ; }
#siteNavbar a
{
    display: block ;
    height: 25px ;
    float: left ;
}
#siteNavbar a.nav:hover , #siteNavbar a.sel
{
    background: url("/images/navbar/underline.gif") 15px 15px no-repeat ;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#siteFooter
{
    margin-top: .5em ;
    font-size: 60% ;
    font-style: italic;
    line-height: 120% ;
}

#siteFooter #copyright
{
    float: left ;
    width: 20em ;
    color: #888 ;
}

#siteFooter #gdesign a { color: #888 ; }
#siteFooter #gdesign a:hover { color: #444 ; }
#siteFooter #gdesign a[target=_blank] { border-bottom: 1px dotted #888 ; }
#siteFooter #gdesign a[target=_blank]:hover { border-bottom: 1px dotted #444 ; }

#siteFooter #disclaimer
{
    margin-left:25em ;
    font-size: 90% ;
    color: #aaa ;
}

/* --- INFO BLOCKS ---------------------------------------------------- */

div.info , div.hint
{
    border: 1px solid #ccc ;
    background: url("/images/hint.gif") no-repeat 2px 2px ;
    font-family: Arial , Helvetica , sans-serif ;
    font-size: 75% ;
    font-style: italic ;
    margin: .5em 0 .5em 0 ;
    padding: .2em .2em .2em 30px ;
    min-height: 30px ;
}
/*\*/ * html div.info , * html div.hint { height: 30px ; } /**/

div.warning
{
    border: 1px solid #ccc ;
    background: url("/images/warning.gif") no-repeat 2px 2px ;
    font-family: Arial , Helvetica , sans-serif ;
    font-size: 75% ;
    font-style: italic ;
    font-weight: bold ;
    margin: .5em 0 .5em 0 ;
    padding: .2em ;
    padding: .2em .2em .2em 30px ;
    min-height: 30px ;
    color: #d00000 ;
}
/*\*/ * html div.warning { height: 30px ; } /**/

/* --- MISCELLANEOUS -------------------------------------------------- */

.kb-contrib {
    margin: -1em 0 1em 0 ;
    text-align: right ;
    font-size: 80% ;
    font-style: italic ;
    color: #666 ;
}

.learnMore
{
    font-size: 75% ;
    font-style: italic ;
    vertical-align: super ;
    margin-left: -.25em ;
}

.learnMore a { text-decoration: none ; border: none ; }

/* --- MISCELLANEOUS -------------------------------------------------- */

pre.auto-scroll {
    width: calc(100vw - 100px - 2em) ;
    min-width: 800px;
    overflow-x: auto ;
    margin-left: 2em ;
}

.clear { clear: both ; }

.term { font-style: italic ; }

.lrMargin2 { margin: 0 2em 0 2em ; }
.tbMargin1 { margin: 1em 0 1em 0 ; }
.bMargin1 { margin-bottom: 1em ; }

div.leftInset
{
    border: 2px solid #666 ;
    float: left ;
    margin: 0 1.5em .5em 0 ;
    padding: .25em ;
}

div.rightInset
{
    border: 2px solid #666 ;
    float: right ;
    margin: 0 0 .5em 1.5em ;
    padding: .25em ;
}

